ForEvolve.DynamicInternalServerError.Swagger 1.0.0

Add swagger support to ForEvolve.DynamicInternalServerError.

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package ForEvolve.DynamicInternalServerError.Swagger -Version 1.0.0
dotnet add package ForEvolve.DynamicInternalServerError.Swagger --version 1.0.0
<PackageReference Include="ForEvolve.DynamicInternalServerError.Swagger" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ForEvolve.DynamicInternalServerError.Swagger --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on ForEvolve.DynamicInternalServerError.Swagger:

Package Downloads
ForEvolve.App
ForEvolve Framework metapackage

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0-CI-632 195 2/25/2019
1.0.0 391 12/5/2018
1.0.0-RC-4 289 12/4/2018
1.0.0-RC-3 286 8/15/2018
1.0.0-RC-2 297 8/9/2018
1.0.0-RC-1 304 7/29/2018